@charset "UTF-8";
/* Styling for Team pages */
body.post-type-archive-teammember{}


body.post-type-archive-teammember .hentry img{width:auto; height:160px;}
body.post-type-archive-teammember .hentry a {text-decoration:none;color:#000;}
body.post-type-archive-teammember .hentry .bio-info h4.team-member-display-name {
    margin-top: .75em;
    margin-bottom: .75em;
/*    font-family: 'droid serif', serif, Georgia, "Times New Roman", Times;
    color: #333333;
    font-weight: bold;*/
}
body.post-type-archive-teammember .hentry .bio-info {}
body.post-type-archive-teammember .hentry .bio-info {}

body.post-type-archive-teammember .hentry h5 {}
body.post-type-archive-teammember .hentry h6 {margin-top: 1em;
    margin-bottom: 1.5em;}
body.post-type-archive-teammember .hentry p,
.team-member-list-item .team-member-title {font-size: .875em;
    margin: 0em;}
    
body.post-type-archive-teammember .pagination {clear:both;}

body.desktop.post-type-archive-teammember .hentry.d-1of3 {width: calc(33.33% - 20px)!important;}
body.tablet.post-type-archive-teammember .hentry.t-1of2 {width: calc(50% - 20px)!important;}


.team-member-list-item{}
.team-member-list-item a.team-member-photo{float:left; padding-right:1em;padding-bottom:1em;}

.team-member-name a, .team-member-name a:visited{color: #000000;}

.single-teammember {}
.single-teammember .team-member-header {margin-bottom: 1.0em; }
.single-teammember .team-member-header .team-member-photo {float:left;padding-right:1.5em;padding-bottom:0em; }
.single-teammember .team-member-header .team-member-photo>img {width:auto; height:200px;}

.single-teammember .team-member-header .team-member-display-name {
	margin-top:0em;
/*	font-family:Caslon, "Times New Roman", Times,serif;
*/}
.single-teammember .team-member-header .team-member-title {}
 .team-member-header a.team-member-email {}

.single-teammember .team-member-vcard {
	font-size: .875em;
    margin-top: .75em;}
	
.single-teammember .team-member-summary{
	float:right; 
	padding:0em; 
	color:#000; 
	font-size:12px;
	margin-bottom:1.5em;
	padding-bottom:1em
	}
.single-teammember .team-member-summary>div{
	padding-top:0em;
	padding-left:1em;
	padding-right:1em;
	padding-bottom:0em;
}
body .single-teammember .team-member-summary:empty, 
body .single-teammember .team-member-summary>div:empty {
	display:none!important; 
	padding:0em!important; 
	margin:0em;
}

body .single-teammember .team-member-summary div:empty {display:none;background-color:transparent;padding:0px;margin:0px;}
body .single-teammember .team-member-summary:empty;
body .single-teammember .team-member-summary div:empty,
body .single-teammember .team-member-summary div.highlights:empty,
body .single-teammember .team-member-summary div.industry-expertise:empty,
body .single-teammember .team-member-summary div.industry-groups:empty, 
body .single-teammember .team-member-summary>div.highlights:empty,
body .single-teammember .team-member-summary>div.industry-expertise:empty,
body .single-teammember .team-member-summary>div.industry-groups:empty, 
body .single-teammember .team-member-summary>div:empty {display:none;background-color:transparent;padding:0px;margin:0px;}
body .single-teammember .team-member-summary div.highlights:empty{display:none !important;padding:0em;}
body .single-teammember .team-member-summary div.industry-expertise:empty {display:none !important;padding:0em;}
body .single-teammember .team-member-summary div.industry-groups:empty{display:none !important;background-color:transparent;padding:0px;margin:0px;}

.single-teammember .team-member-summary>div:last-child{padding-bottom:1em}


.single-teammember .team-member-summary {
	font-family: BellGothic, 'Droid Sans', Arial, Helvetica, sans-serif;
	font-size:0.875em;

}
.single-teammember .team-member-summary h3 {
	padding-bottom:0.25em;
	border-bottom:solid 0.2em #B4111A;
	margin-top:0em;
	margin-bottom:0.75em;
	text-transform: uppercase;
	padding-top: 0em;
	font-weight:bold;
	font-family: BellGothicBlack, Arial, Helvetica, sans-serif;
	font-size:1em;
}

.single-teammember .team-member-summary {}


.single-teammember .team-member-summary .highlights, 
.single-teammember .team-member-summary .industry-expertise,
.single-teammember .team-member-summary .industry-groups {background-color:transparent; border-left:1px dotted #cccccc;}

body.mobile.single-teammember .team-member-summary .highlights, 
body.mobile.single-teammember .team-member-summary .industry-expertise,
body.mobile.single-teammember .team-member-summary .industry-groups {border-left:none; padding-bottom:1em;}
body.mobile.single-teammember .team-member-summary>div {padding-left:0; padding-right:0; margin-right:1em; margin-left:1em;}

.single-teammember .team-member-summary .highlights:empty, 
.single-teammember .team-member-summary .industry-expertise:empty,
.single-teammember .team-member-summary>div:empty {display:none; border:none;padding:0;}

body.mobile.single-teammember .team-member-summary .industry-groups:empty {display:none; border:none;padding:0;}

body .single-teammember .team-member-summary .highlights h3 {display:none;}
.single-teammember .team-member-summary .highlights h3:first-child {display:block;padding-top: 1em;}
.single-teammember .team-member-summary .highlights h3 {display:none;}
.single-teammember .team-member-summary .highlights>div {
	list-style-position: outside;
	list-style: square;
	margin-left: 1.5em;
	display: list-item;
}

.single-teammember .team-member-summary .industry-expertise { }

.single-teammember .team-member-summary .industry-expertise h3 {display:none;}
.single-teammember .team-member-summary .industry-expertise h3:first-child {display:block;padding-top: 1em;}
.single-teammember .team-member-summary .industry-expertise>div {
	list-style-position: outside;
	list-style: square;
	margin-left: 1.5em;
	display: list-item;
}

.single-teammember .team-member-summary .industry-groups { }

.single-teammember .team-member-summary .industry-groups h3 {display:none;}
.single-teammember .team-member-summary .industry-groups h3:first-child {display:block;padding-top: 1em;}
.single-teammember .team-member-summary .industry-groups>div {
	list-style-position: outside;
	list-style: square;
	margin-left: 1.5em;
	display: list-item;

}

.single-teammember .team-member-bio {margin-bottom:2em;float:left;}

.single-teammember .team-member-bio #contact-information {
	padding-top: .25em;
    margin-top: .25em;
    border-top: #cccccc dotted 1px;
}
.single-teammember .team-member-bio #contact-information h3 {	font-family: BellGothicBlack, Arial, Helvetica, sans-serif;
}
.single-teammember .team-member-bio #contact-information  .team-member-display-name {font-size:1.25em; font-weight:bold;}
.single-teammember .team-member-bio #contact-information  .team-member-title {font-size:1.125em;}
.single-teammember .team-member-bio #contact-information  .team-member-address1 {font-size:1em;display:block;}
.single-teammember .team-member-bio #contact-information  .team-member-address2 {font-size:1em;display:block;}
.single-teammember .team-member-bio #contact-information  .team-member-city {font-size:1em;}
.single-teammember .team-member-bio #contact-information  .team-member-state {font-size:1em;}
.single-teammember .team-member-bio #contact-information  .team-member-country {font-size:1em; display:block;}

.single-teammember .team-member-bio #contact-information  .team-member-postalcode {font-size:1em;}
.single-teammember .team-member-bio #contact-information  .team-member-telfax {font-size:1em;display:block;}
.single-teammember .team-member-bio #contact-information  .team-member-email {font-size:1em;}
.single-teammember .team-member-bio #contact-information  .team-member-social {font-size:1em;}
.single-teammember .team-member-bio #contact-information .label{font-size:1em;}
.single-teammember .team-member-bio #contact-information .details {display:block; clear:both; margin-top:1em;}
.single-teammember .team-member-bio #contact-information .details .addressing, .single-teammember .team-member-bio #contact-information .details .telfax {display:inline-block;}




.single-teammember .team-member-bio #master-office {margin-top:1.5em;}

body.post-type-archive-teammember .hentry .bio-info h3, 
.team-member-list-item h3
{margin-top:.25em;
	margin-bottom:.25em;}
body.post-type-archive-teammember .hentry .addressing,
.single-teammember .team-member-bio #contact-information .details .addressing {display:none;}